> ## Documentation Index
> Fetch the complete documentation index at: https://developer.speedpay.hk/llms.txt
> Use this file to discover all available pages before exploring further.

# 财富来源

> 获取财富来源枚举

```http theme={null}
POST /mc-platformapi/v1/open/et/vs/card/support/wealth
```

## 请求参数

| 名称          | 位置   | 类型      | 必选 | 说明    |
| ----------- | ---- | ------- | -- | ----- |
| `app_id`    | body | string  | 是  | 应用 ID |
| `timestamp` | body | integer | 是  | 时间戳   |

## 返回示例

```json theme={null}
{
  "code": 0,
  "data": {
    "list": [
      { "code": "01", "name": "薪金" },
      { "code": "02", "name": "投资收益" },
      { "code": "03", "name": "营业收入" },
      { "code": "04", "name": "博彩奖金" },
      { "code": "05", "name": "物业资产出售" },
      { "code": "06", "name": "遗产" },
      { "code": "07", "name": "其他 (请注明)" }
    ]
  },
  "msg": "success"
}
```
